.main-slider__item {
  padding-top: 60px;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
}

.main-slider__item .content {
  max-width: 635px;
  flex-shrink: 0;
}

.main-slider__item h6,
.main-slider__item .h6 {
  margin-bottom: 35px;
}

.main-slider__item h4,
.main-slider__item .h4 {
  max-width: 460px;
}

.main-slider__item .columns {
  display: flex;
  gap: 35px;
  margin-bottom: 35px;
}

.main-slider__item .columns h3,
.main-slider__item .columns .h3 {
  margin-bottom: 0;
}

.main-slider__item .columns p {
  color: #4b698c;
  font-weight: 300;
  letter-spacing: 0.7px;
}

.main-slider__item-img {
  position: relative;
}

.main-slider__item-img .img-holder {
  width: 485px;
  position: relative;
  padding-bottom: 106%;
}

.main-slider__item-img .img-holder::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../../img/main-slider-shape.svg);
  background-size: 100% 100%;
  position: absolute;
  left: -30px;
  top: 35px;
  z-index: 2;
}

.main-slider__item-img .img-holder .clip-path {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main-slider__item-img .img-holder img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-clip-path: url(#main-clip-path);
  clip-path: url(#main-clip-path);
}

.main-slider__item-img .bulb p {
  max-width: 72px;
}

.main-slider__item-img .bulb h3,
.main-slider__item-img .bulb .h3 {
  margin-bottom: 0;
}

.main-slider__slider-btn {
  position: relative;
  outline: none !important;
  border: none;
  cursor: pointer;
  text-decoration: none !important;
  background: none;
  -webkit-appearance: none;
  -webkit-transform: translateZ(0px);
  -webkit-font-smoothing: antialiased;
  backface-visibility: hidden;
  padding: 0;
  cursor: pointer;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  bottom: 40px;
  left: 53%;
  transform: translateX(-50%);
  z-index: 2;
  transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  border: 1px solid #009aa9;
}

.main-slider__slider-btn:hover {
  border: 1px solid #00aab5;
  background: #d8f9f9;
}

.main-slider__slider-btn.next {
  transform: translateX(-50%) rotate(180deg);
}

.main-slider__slider-btn svg {
  transition: fill 0.3s ease-in-out;
  fill: #009aa9;
}

.main-slider__slider-btn.swiper-button-disabled,
.main-slider__slider-btn:disabled {
  border: 1px solid rgba(0, 48, 104, 0.2);
  pointer-events: none;
}

.main-slider__slider-btn.swiper-button-disabled svg,
.main-slider__slider-btn:disabled svg {
  fill: rgba(0, 48, 104, 0.2);
}

.main-slider__slider {
  overflow: visible !important;
}

@media (min-width: 375px) {
  .main-slider__item .button + .button {
    margin-left: 20px;
  }
}

@media (min-width: 1200px) {
  .main-slider__item-img .bulb {
    position: absolute;
    top: 14px;
    right: 30px;
    width: -moz-fit-content;
    width: fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 15px 25px;
    background-image: url(../../img/bulb-1.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    z-index: 3;
  }

  .main-slider__item-img .bulb.second {
    background-image: url(../../img/bulb-2.svg);
    padding: 30px;
    left: -40px;
    bottom: 160px;
    top: auto;
  }

  .main-slider__item-img .bulb.third {
    background-image: url(../../img/bulb-3.svg);
    bottom: 0;
    right: 100px;
    top: auto;
  }

  .main-slider__slider-btn:active {
    background-color: #009aa9;
  }

  .main-slider__slider-btn:active svg {
    fill: #ffffff;
  }

  .main-slider__slider-btn.prev {
    margin-left: -60px;
  }
}

@media (max-width: 1199px) {
  .main-slider__item {
    align-items: flex-start;
    padding-top: 40px;
  }

  .main-slider__item .content {
    max-width: 420px;
  }

  .main-slider__item .content br {
    display: none;
  }

  .main-slider__item h4,
  .main-slider__item .h4 {
    margin-bottom: 35px;
  }

  .main-slider__item .columns {
    margin-bottom: 50px;
  }

  .main-slider__item-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 225px;
    flex-shrink: 0;
  }

  .main-slider__item-img .img-holder {
    width: 225px;
    order: 1;
    margin-bottom: 30px;
  }

  .main-slider__item-img .img-holder::before {
    left: -20px;
    top: 15px;
  }

  .main-slider__item-img .bulb {
    order: 3;
    width: 33.3%;
    text-align: center;
  }

  .main-slider__item-img .bulb.second {
    order: 2;
  }

  .main-slider__item-img .bulb.third {
    order: 4;
  }

  .main-slider__slider-btn {
    bottom: 0;
    right: 60px;
    left: auto;
    transform: translateX(0);
  }

  .main-slider__slider-btn.next {
    transform: translateX(0) rotate(180deg);
  }
}

@media (max-width: 767px) {
  .main-slider__item {
    flex-direction: column;
  }

  .main-slider__item .content {
    padding-bottom: 85px;
  }

  .main-slider__item .columns {
    margin-bottom: 25px;
  }

  .main-slider__item .button {
    padding: 12px 32px;
  }

  .main-slider__item-img {
    width: 310px;
    justify-content: flex-end;
    margin-left: auto;
  }

  .main-slider__item-img .img-holder {
    width: 310px;
    height: 320px;
    padding-bottom: 0;
  }

  .main-slider__item-img .bulb {
    position: absolute;
    top: 14px;
    right: 30px;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 90px;
    height: -moz-fit-content;
    height: fit-content;
    padding: 12px 15px;
    background-image: url(../../img/bulb-1.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    z-index: 3;
  }

  .main-slider__item-img .bulb.second {
    background-image: url(../../img/bulb-2.svg);
    left: 0px;
    bottom: 160px;
    top: auto;
  }

  .main-slider__item-img .bulb.third {
    background-image: url(../../img/bulb-3.svg);
    bottom: 20px;
    right: 70px;
    top: auto;
  }

  .main-slider__slider-btn {
    bottom: 360px;
    right: auto;
    left: 0;
  }

  .main-slider__slider-btn.next {
    transform: translateX(60px) rotate(180deg);
  }
}

@media (max-width: 374px) {
  .main-slider__item .button {
    width: 100%;
  }

  .main-slider__item .button + .button {
    margin-top: 15px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .main-slider__slider-btn.prev {
    transform: translateX(-60px);
  }
}